
<label for="terms_check">
    <f:form.checkbox class="o-form__field o-form__field--checkbox" id="terms_check" name="terms_check" value="1"/>
    Ich habe die <f:link.typolink parameter="{terms_url}" target="_blank"><b>AGB</b></f:link.typolink> gelesen und akzeptiere sie.
</label>

